What Ext JS 4.x.x version are you using?